2025-12-25 00:20:06|radd   |3e3dcc5763ef4ebd8ecbafed93abffe9|dir:/repos/openSUSE%3A/Factory%3A/RISCV/images|
2025-12-25 00:20:07|radd   |bfde398f1fcf409d9236e88f34aabcb8|dir:/repos/openSUSE%3A/Factory%3A/RISCV/containerfile|
2025-12-25 00:20:07|radd   |80fc9ce3dfae40bdb86d8ca642ce06ed|dir:/repos/openSUSE%3A/Factory%3A/RISCV/standard|
2025-12-25 00:20:08|radd   |80a936bca95b4b91b7d0d1a59bd0dd2f|dir:/repos/openSUSE%3A/Factory/images|
2025-12-25 00:20:09|radd   |4b1cb7986b7c425b9a996aade6140e55|dir:/repos/openSUSE%3A/Factory/containerfile|
2025-12-25 00:20:09|radd   |9faae287c8d04392aa8a81e321c386f7|dir:/repos/openSUSE%3A/Factory/standard|
2025-12-25 00:20:23|command|root@i04-ch1c|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.config' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base-extras' 'aaa_base-wsl' 'bzip2' 'ca-certificates' 'ca-certificates-mozilla' 'command-not-found' 'distribution-release' 'dos2unix' 'filesystem' 'gawk' 'iproute2' 'iputils' 'joe' 'less' 'libyui-ncurses-pkg' 'lsof' 'man' 'openSUSE-build-key' 'openSUSE-repos' 'openssh' 'pam-config' 'patterns-openSUSE-minimal_base' 'patterns-wsl-tmpfiles' 'procps' 'screen' 'shadow' 'sudo' 'system-user-nobody' 'timezone' 'vim' 'wget' 'wsl-firstboot' 'zip' 'zypper'|
# 2025-12-25 00:20:24 boost-license1_90_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/boost-license1_90_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:24|install|boost-license1_90_0|1.90.0-1.1|noarch||80fc9ce3dfae40bdb86d8ca642ce06ed|bbe27397dc8cd7987913731e2caccd348bd8c20d203494cd9aef8e6fbe49c2b3|
# 2025-12-25 00:20:24 branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:24|install|branding-openSUSE|84.87.20240405-4.7|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|9adbb4c32b90ea1f8c943fae4abb540650f153db20a60e2a121f61007de1cdb8|
# 2025-12-25 00:20:24 compat-usrmerge-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/compat-usrmerge-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:24|install|compat-usrmerge-tools|84.87-5.5|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|79990e869fee4ec4d2cf6b1937058f7668f4cf6a9b0a48d503ef906bf77c9711|
# 2025-12-25 00:20:24 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/cracklib-dict-small.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:24|install|cracklib-dict-small|2.9.11-1.2|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|2ee01a3d13eb68c46176d52afa83ec834d1b8112173a0a88ba7dbb430b1ece7c|
# 2025-12-25 00:20:25 crypto-policies.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/crypto-policies.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:25|install|crypto-policies|20250714.cd6043a-1.1|noarch||80fc9ce3dfae40bdb86d8ca642ce06ed|7d4db8914960d0c5f9eddde6c1305917cc84c857b9831f64268f45bac05b51ba|
# 2025-12-25 00:20:25 dbus-broker-block-restart.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/dbus-broker-block-restart.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:25|install|dbus-broker-block-restart|37-1.1|noarch||80fc9ce3dfae40bdb86d8ca642ce06ed|5907598db4730b70ab9e0fbee672b8010a3ee42893bfdecfefb983aa2f62a095|
# 2025-12-25 00:20:25 libsemanage-conf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libsemanage-conf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:25|install|libsemanage-conf|3.9-2.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|f28f12c55f3012ede0af4f111a02d9f46d5c65e90fb2c695cb421c5195a87ebf|
# 2025-12-25 00:20:25 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libtirpc-netconfig.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:25|install|libtirpc-netconfig|1.3.7-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|e4403598bffa34eef10620bb490b0d36eb212fbe9a05ab889eda1c7152d6ea77|
# 2025-12-25 00:20:25 openSUSE-release-ftp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/openSUSE-release-ftp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:25|install|openSUSE-release-ftp|20251224-2408.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|d5cff362b232cdef81662d174abae3ebe219caca96c62a34359b3dac833c79c8|
# 2025-12-25 00:20:26 pkgconf-m4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/pkgconf-m4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:26|install|pkgconf-m4|2.5.1-1.1|noarch||80fc9ce3dfae40bdb86d8ca642ce06ed|fb6b002ba22317db93cc57d18331d2a44799bf2f219991be33d6b2b46aad9bfc|
# 2025-12-25 00:20:26 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/system-user-root.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:26|install|system-user-root|20190513-2.4|noarch||80fc9ce3dfae40bdb86d8ca642ce06ed|6e8c52db9802bd3104e0a96e3e42b628fb732db8c88c4c241111e331187fb581|
# 2025-12-25 00:20:26 vim-data-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/vim-data-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:26|install|vim-data-common|9.1.1966-1.1|noarch||80fc9ce3dfae40bdb86d8ca642ce06ed|a02dc782353a3834c7b66e819f9ba05cefc9994173280acbda2b0b0c633ffa8e|
# 2025-12-25 00:20:27 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/filesystem.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:27|install|filesystem|84.87-19.1|riscv64|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|26d3548ca827618e9571c0044dbf0fdd6a490b367d00d48e223a80215fbaf4f1|
# 2025-12-25 00:20:28 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/glibc.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:28|install|glibc|2.42-2.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|3b2fc7e424c60f71b082e13ced14bc080486e433239902ece0901eb93876f21e|
# 2025-12-25 00:20:28 xxd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/xxd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:28|install|xxd|9.1.1966-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|5a7a13c2beaaea6f88eccd4848813c5528f5553a83f884a270639194a7c65386|
# 2025-12-25 00:20:29 timezone.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/timezone.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:29|install|timezone|2025c-1.1|riscv64|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|c64ead29c13070859eb2cf672b6b18b7c40ad3f23653d26e932a60f47a11f08c|
# 2025-12-25 00:20:29 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libzstd1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:29|install|libzstd1|1.5.7-3.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|8a530f925ac086fffbcece619017c3bbb1349412933b811d1c252e11d34a5384|
# 2025-12-25 00:20:29 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libz1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:29|install|libz1|1.3.1-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|e25a5dca59beb21db199743e80810bc61d054dbb450b4cb8d56c3268f90e66bf|
# 2025-12-25 00:20:30 libxtables12.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libxtables12.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:30|install|libxtables12|1.8.11-4.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|d9c5dd1bc5ef0e10d9e37ddff93f910074186163f99328dcfedb71ec3513306e|
# 2025-12-25 00:20:30 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libverto1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:30|install|libverto1|0.3.2-3.2|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|ea23f0ecac01cbaccf924d07b9f3590958410de11e004f34bfc6b2db8ff48af3|
# 2025-12-25 00:20:30 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libuuid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:30|install|libuuid1|2.41.2-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|b52f5a99ca0556ff55d5fe6da7d5a23e6bd1e91ef0f32d10005d72584f09f976|
# 2025-12-25 00:20:31 libunistring5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libunistring5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:31|install|libunistring5|1.4.1-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|c773341d5769ec72668e06c598c49b37a69eb4279d45a0f55b58e441315aee2d|
# 2025-12-25 00:20:31 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libtasn1-6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:31|install|libtasn1-6|4.20.0-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|41318afd653ac8699402b90d77c10c93f964dd9c3a1f12fecb5a85d099f56dc7|
# 2025-12-25 00:20:31 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libsqlite3-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:31|install|libsqlite3-0|3.51.1-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|abd66159047201c9f116e31dc8659e8b194afaee21c8dcdf7dad8f2a1093718c|
# 2025-12-25 00:20:32 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libsmartcols1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:32|install|libsmartcols1|2.41.2-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|f25842b160ee4089042d3fa3fcc5268602d1a5a8a61a26c869bf44524628f1c9|
# 2025-12-25 00:20:32 libsepol2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libsepol2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:32|install|libsepol2|3.9-2.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|b63d4fc19f991672da5cffcd266b44427bbbee4471aaea946db8024fa99b7de7|
# 2025-12-25 00:20:32 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libseccomp2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:32|install|libseccomp2|2.6.0-2.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|8e34a7577466c317f71e5ff9bf7f00442d4017844be79795d5e9f46fb56e54c8|
# 2025-12-25 00:20:32 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libsasl2-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:32|install|libsasl2-3|2.1.28-12.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|75be2d584d729dbd89b2a17341acf40ad5e91633d659412ff8d5a25fcf2ddafa|
# 2025-12-25 00:20:33 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libpopt0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:33|install|libpopt0|1.19-1.4|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|505c898605cb08ef44a1439f225d3514fd1f951976611cb22e6b779564f2bd52|
# 2025-12-25 00:20:33 libpkgconf7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libpkgconf7.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:33|install|libpkgconf7|2.5.1-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|140e7c1e0f7b23906688772e5091be25150d0929ceb6fee73e27650a9eec518a|
# 2025-12-25 00:20:33 libpipeline1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libpipeline1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:33|install|libpipeline1|1.5.8-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|0a2f6248b5c8e0cc60a26667faef4a020e4d804122ad46f29688e93feee8a446|
# 2025-12-25 00:20:33 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libpcre2-8-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:33|install|libpcre2-8-0|10.47-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|eb548dc9723d56141dfb057763c776af6977dec39f4c13096ed7128b6d445c98|
# 2025-12-25 00:20:34 libnss_usrfiles2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libnss_usrfiles2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:34|install|libnss_usrfiles2|2.27.1-1.2|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|596917636a29958d09cdc4e27df7465455938fadc78da480e26da65d080e308e|
# 2025-12-25 00:20:34 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libnpth0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:34|install|libnpth0|1.8-2.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|7b879f17b01e8f11885a120dbfd6ecf6bce9f271ad43837dc4ec576edc953756|
# 2025-12-25 00:20:34 libnghttp3-9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libnghttp3-9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:34|install|libnghttp3-9|1.13.1-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|809d6d52749477a99bdcb235e4153f484e7ca13bf27830532ee7ed9aa8d7a823|
# 2025-12-25 00:20:34 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libnghttp2-14.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:34|install|libnghttp2-14|1.68.0-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|b40c380d9e4366dfe872e7166b7fd2d42f597424f40e9528a3c1750a4206a1cd|
# 2025-12-25 00:20:35 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libncurses6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:35|install|libncurses6|6.5.20251213-90.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|73e92789da79b715d334c0fad86f8c113b315dd431711401f32d4b0f42b13704|
# 2025-12-25 00:20:35 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/terminfo-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:35|install|terminfo-base|6.5.20251213-90.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|80b5d783fcbd474ef1b859c66f2797b098ffed186c4a8ce644049e0e52255867|
# 2025-12-25 00:20:35 libmnl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libmnl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:35|install|libmnl0|1.0.5-2.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|f1afa200eea0eeddd70167fc3d39b94884f95bdc9d0c2988b9f32cc5dd4e1bde|
# 2025-12-25 00:20:36 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/liblzma5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:36|install|liblzma5|5.8.1-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|db5ceeac87ade719f2c4c7a3663a8880fd89daf92be398804a47b5f7a72b728d|
# 2025-12-25 00:20:36 liblua5_4-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/liblua5_4-5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:36|install|liblua5_4-5|5.4.8-4.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|abbef4dc2cbd1e976b780de7c0598272c7f9243b29184fa00024269dbace5d65|
# 2025-12-25 00:20:36 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libkeyutils1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:36|install|libkeyutils1|1.6.3-7.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|628d199a5fb85fce0da4cf53f14a7f89eac04c67677444af371bac7225024bbc|
# 2025-12-25 00:20:36 libkbdfile1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libkbdfile1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:36|install|libkbdfile1|2.7.1-2.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|01eb41bbe334f72f53596d8afcd9b70cb55a3ae89a61bad88d7625b452f7a298|
# 2025-12-25 00:20:37 libjitterentropy3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libjitterentropy3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:37|install|libjitterentropy3|3.6.3-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|e78b8e79967a3a3d4d7eb92e3ffbcb259a56e629691b7973a681a7f5e41507b4|
# 2025-12-25 00:20:37 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libgpg-error0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:37|install|libgpg-error0|1.58-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|bf31c244283dc0683e54d543abe5a52de3ce6ce72e5d7b1a7715c86e06a04131|
# 2025-12-25 00:20:37 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libgmp10.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:37|install|libgmp10|6.3.0-5.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|1e372fb2132cec6ff5499e84787eea6e2c883f341d9dee030bb5562fc058613b|
# 2025-12-25 00:20:38 libgdbm6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libgdbm6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:38|install|libgdbm6|1.26-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|e14561976e467d07cd58e0853a5bc82d61393c99927f30da71321c39c651e7c5|
# 2025-12-25 00:20:38 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libgcc_s1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:38|install|libgcc_s1|15.2.1+git10392-2.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|eefc4aa2cb9840b20be4258b6db5ee22bb06ae20e40c14a83a09a12aa0d887da|
# 2025-12-25 00:20:38 libffi8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libffi8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:38|install|libffi8|3.5.2-2.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|008cf3adf2b2daa33772e199aff9624d06295d39032a19801a1df861f766f480|
# 2025-12-25 00:20:38 libfa1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libfa1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:38|install|libfa1|1.14.1-2.2|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|e5f8b8c03dd9102a5551b59b078837a5cc2537c7122be5ee108a0b67a9254e48|
# 2025-12-25 00:20:39 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libexpat1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:39|install|libexpat1|2.7.3-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|1b78294d3c96ac5e713fba65c6f5994ed150a0f7795177fefba5bb62a1698840|
# 2025-12-25 00:20:39 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libeconf0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:39|install|libeconf0|0.8.3-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|d9e9ed2306775a31d80be0165823ab52fc9c342b0f6d49ba092de48039b748c3|
# 2025-12-25 00:20:39 libduktape207.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libduktape207.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:39|install|libduktape207|2.7.0-3.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|2523804d2612ca1f573db99a2b1d368664234ec55f2bb74b377c1c95d8475fc9|
# 2025-12-25 00:20:39 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libcrypt1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:39|install|libcrypt1|4.5.2-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|c3182a827a81b2e5a1cc64692c1005c803e7b3f0d34e4a8dbef5182a05be6234|
# 2025-12-25 00:20:40 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libcom_err2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:40|install|libcom_err2|1.47.3-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|8b395bb790b8e359d856703b605e6f1a4b16a93dac732add802ece2e5cb15462|
# 2025-12-25 00:20:40 libcbor0_13.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libcbor0_13.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:40|install|libcbor0_13|0.13.0-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|e6bd7971474d8a4d102b594308a4ce80ba209f73c4bc1d62b87d34a7dfceddc1|
# 2025-12-25 00:20:40 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libcap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:40|install|libcap2|2.75-2.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|ff4b6b5fa7934e756e8850c3dfdf56af570deadbcb9eb11cf44ee923a3b64930|
# 2025-12-25 00:20:40 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libcap-ng0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:40|install|libcap-ng0|0.8.5-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|704cb1afe86da062f37fcd9360fc9e0bb0978fea191c3f58b0f79495cf029e74|
# 2025-12-25 00:20:41 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libbz2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:41|install|libbz2-1|1.0.8-5.3|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|df8e49b80bc6eb7a177e1b61990e9145f1da9d642e2d50f6e23d923ca3e32394|
# 2025-12-25 00:20:41 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libbrotlicommon1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:41|install|libbrotlicommon1|1.2.0-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|ced6868ec26013c098cb0057636354f1ee8ab4c5e858ebda498a7be5fdbde79f|
# 2025-12-25 00:20:41 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libaudit1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:41|install|libaudit1|4.0.2-4.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|23a51843b77e651a7f2d276469865e9b7e238edf3617e8964037f8349db12e28|
# 2025-12-25 00:20:41 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libattr1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:41|install|libattr1|2.5.2-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|b7bce447f7eab0ebf54a00f71740a9705fa0c04cee97f5d293c75ddcee8ef9a0|
# 2025-12-25 00:20:42 libapparmor1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libapparmor1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:42|install|libapparmor1|4.1.2-2.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|56b5cf09b627c35727a8ad224d6d2c795aa8a65123581462d702da27cd6184d1|
# 2025-12-25 00:20:42 libalternatives1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libalternatives1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:42|install|libalternatives1|1.2+31.da24cd4-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|8319f81fff7545efb3233a1911f230929045c2282c09d0ca0d10e781d818dc20|
# 2025-12-25 00:20:42 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libacl1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:42|install|libacl1|2.3.2-2.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|a7ac213728fddeac935664606f7e911cc5bef47b2adf5d4e396471e464552830|
# 2025-12-25 00:20:43 glibc-locale-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/glibc-locale-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:43|install|glibc-locale-base|2.42-2.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|0cee3a21145f5c9ecbe2578e45e8eebebbdfcdf0f87f318b2dbca823e81dcd49|
# 2025-12-25 00:20:43 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/fillup.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:43|install|fillup|1.42-281.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|cfe63385e62a52b456eaff9f52134e93fcac326942b4f2b519a6c54bb37df754|
# 2025-12-25 00:20:43 dos2unix.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/dos2unix.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:43|install|dos2unix|7.5.2-1.1|riscv64|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|b46b923af38a9a23038fa21c15f0d07e5aedd6345acc487802060bd62628e2cd|
# 2025-12-25 00:20:43 diffutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/diffutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:43|install|diffutils|3.12-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|4d0c39f0847d332bf3434a1f39ed66356b5c6f3e11c4144454aaf71515cd39fd|
# 2025-12-25 00:20:44 libxml2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libxml2-16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:44|install|libxml2-16|2.14.5-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|14039ef59beddd6fa2f2890b80727393334bdfc1f0c592c8e88e93e026efef54|
# 2025-12-25 00:20:44 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libelf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:44|install|libelf1|0.192-2.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|8deacce42557348d2666b468ec4e95f833366e756fa949a05db19dd17cf9edc2|
# 2025-12-25 00:20:44 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libidn2-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:44|install|libidn2-0|2.3.8-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|04b04f6f0fea690a2b049efb455b718d6e93c7f8a5787ace9242e981a372ed35|
# 2025-12-25 00:20:45 pkgconf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/pkgconf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:45|install|pkgconf|2.5.1-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|1fc8857680cc6c647fb53b371b070d44b33d7d65b5e63a3ab5fcd1a3277fba35|
# 2025-12-25 00:20:45 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libselinux1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:45|install|libselinux1|3.9-3.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|bf2058433c7d5a4f0e35464fcd715736933077b86afce2b5f1686c728a53f55b|
# 2025-12-25 00:20:45 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libglib-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:45|install|libglib-2_0-0|2.86.3-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|2e1a8dfb7801cd78a65f6f298288baeb5a0d3bfe9ce5596fba6a0c1e7c44e372|
# 2025-12-25 00:20:46 netcfg.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/netcfg.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2025-12-25 00:20:46|install|netcfg|11.6-13.3|noarch||80fc9ce3dfae40bdb86d8ca642ce06ed|8fda4c258cb66a943ac0f7a13c523422cddb759170dcb9e580eccc2b8f09142d|
# 2025-12-25 00:20:46 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/ncurses-utils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:46|install|ncurses-utils|6.5.20251213-90.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|23323a8fe200452e6dea0fd34ce333dfa9ed4f27423236d04c360699c3de1f62|
# 2025-12-25 00:20:46 libkfont0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libkfont0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:46|install|libkfont0|2.7.1-2.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|8bbde19b36856284d917dde984bac0ca53db14e10da4e2d94110119f31b447ad|
# 2025-12-25 00:20:46 libkeymap1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libkeymap1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:46|install|libkeymap1|2.7.1-2.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|bcb533eb7f1056d3b43ba1fcbe1e656629d145175e08bfc2d8a5fb60edaed724|
# 2025-12-25 00:20:47 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libksba8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:47|install|libksba8|1.6.7-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|999774f89d45efd47f66414c95dbdaf2ad479d144465dda926d00ed65a731dac|
# 2025-12-25 00:20:47 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libgcrypt20.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:47|install|libgcrypt20|1.11.2-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|fa6c463b8f7fff1eb187fe8e25a0a9b240c9d9e0a65a716902687e05f87b3f64|
# 2025-12-25 00:20:47 libassuan9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libassuan9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:47|install|libassuan9|3.0.2-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|24168413abf7e1ab1ab9352daea48fd8085c92a9f4a3e837cb53f2a594209696|
# 2025-12-25 00:20:48 libmpfr6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libmpfr6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:48|install|libmpfr6|4.2.2-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|43940e5726a7b7015694fdd6e4d646f3c6d987625a15907c0b61f0f947124409|
# 2025-12-25 00:20:48 libgdbm_compat4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libgdbm_compat4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:48|install|libgdbm_compat4|1.26-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|f172a5c34fba3a41da5dd9b92ff86b284dce3b44e8dc92d89f0e9c07859cbb11|
# 2025-12-25 00:20:48 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libstdc++6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:48|install|libstdc++6|15.2.1+git10392-2.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|82ee658042a7d0375cb02a7aeb1ab68fa152085c2a9fec6eff9674191386cfef|
# 2025-12-25 00:20:49 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libp11-kit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:49|install|libp11-kit0|0.25.10-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|b60e2e2c5cceab0ee75f2be0e9d2eaee70d3d24284820e63456ba0b50b3b9f80|
# 2025-12-25 00:20:49 libmetalink3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libmetalink3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:49|install|libmetalink3|0.1.3-5.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|248544192b617091e31a29cf8bc88d09e31e821783667f1c48a028006c6cb17d|
# 2025-12-25 00:20:49 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libblkid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:49|install|libblkid1|2.41.2-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|30f00843b05a6f8252a0ff2577c60e97456b1effb21c40dd5601aa19d1a7d80e|
# 2025-12-25 00:20:50 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/perl-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:50|install|perl-base|5.42.0-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|c9e4baeb9b4f3d86f165aab5bc33574ea3c729d99aa1dd70f574341d3ef2783e|
# 2025-12-25 00:20:51 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libudev1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:51|install|libudev1|257.9-3.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|7e965411ef2eee5331210485317788ced89e14ba4afff3d27f1e4670422bfeef|
# 2025-12-25 00:20:51 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libsystemd0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:51|install|libsystemd0|257.9-3.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|b6542e38ef07a6bafec2b0f70ea6a291a357d5b61cb07864bc5c828e2693775e|
# 2025-12-25 00:20:51 zip.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/zip.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:51|install|zip|3.0-24.1|riscv64|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|0324af220787be1d5e97a56119b04aa0a8a1cc03a27efe4254092be869216755|
# 2025-12-25 00:20:52 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libzio1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:52|install|libzio1|1.09-1.2|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|f775130b365e1d48935c840e5fde57c34dd26ddc30b214965e91059d4fdf203b|
# 2025-12-25 00:20:52 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libbrotlidec1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:52|install|libbrotlidec1|1.2.0-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|ed2f3bc295991edd0d55f9189407e2941968fc133bbe1418df9fc5aa1d36ecee|
# 2025-12-25 00:20:52 alts.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/alts.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:52|install|alts|1.2+31.da24cd4-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|05b4f576e00e2db84e0b76284c428dc722130c33e3422da39cafa3e61d6f2531|
# 2025-12-25 00:20:52 permctl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/permctl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:52|install|permctl|1699_20251217-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|35a159d08d854fe54a85cf2bc681bbb32d3121c1769d071f0d1b0f773df23ec9|
# 2025-12-25 00:20:53 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libaugeas0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:53|install|libaugeas0|1.14.1-2.2|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|1e70e008cc0bf2c72017d54caab307ea1f07f763067bb3294b3845bb1009ce60|
# 2025-12-25 00:20:53 libbpf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libbpf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:53|install|libbpf1|1.6.2-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|2a87cb68d11c50d3bbffb49f45bde352a8bd3198a6fae5b31a739c635072fd63|
# 2025-12-25 00:20:53 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libpsl5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:53|install|libpsl5|0.21.5-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|77c3f2f9eb706fce166b75e3f56b13ac2bf3b3bbbccc97618d35487aced846b9|
# 2025-12-25 00:20:53 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/sed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:53|install|sed|4.9-2.2|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|60a84f3e35656d9374993dee33734d7b035a2c39d9ddaa622de5355534ffaba7|
# 2025-12-25 00:20:54 libsubid5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libsubid5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:54|install|libsubid5|4.18.0-3.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|9e94a49e4fdf60fc009aa0ccac4dfa71d07099217699130d5d4c8fce82e9cd8a|
# 2025-12-25 00:20:54 libsemanage2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libsemanage2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:54|install|libsemanage2|3.9-2.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|c2ea4be333d034536144b0728315103b52b7fbad7ba1b1fcd25e788389f6198b|
# 2025-12-25 00:20:54 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/findutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:54|install|findutils|4.10.0-2.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|a9b0d0c1d39a19ba6bad569bf134442224eddc3641f678a07047b9f17e4548d7|
# 2025-12-25 00:20:55 libgobject-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libgobject-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:55|install|libgobject-2_0-0|2.86.3-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|01038125b4de69bc762f3fe9a7ce2d2652e0bdef8c56461d74dce859907b9670|
# 2025-12-25 00:20:55 libgmodule-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libgmodule-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:55|install|libgmodule-2_0-0|2.86.3-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|6b88b0eae9b8f8a43cab11439255579377fabb3bef4560c642ad42da07fad3e8|
# 2025-12-25 00:20:55 libcares2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libcares2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:55|install|libcares2|1.34.5-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|2aa78c0253bd0e82c2ebd351764a68632550b42af02130579e75c900cc03baa6|
# 2025-12-25 00:20:55 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libreadline8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:55|install|libreadline8|8.3.3-2.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|9bbd85bf968d802fd42386d224b6bd22228c2fab4097c1549c5f3ff21f457ea3|
# 2025-12-25 00:20:56 libedit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libedit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:56|install|libedit0|20250104.3.1-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|d4fd693e7bd21b622448fb16f63e29ff9983e8cc0a16000b0d53d4e8b1020df9|
# 2025-12-25 00:20:56 libdialog15.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libdialog15.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:56|install|libdialog15|1.3-13.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|62949e78c89a9fde9146857078ba00f54c76897eeee2d1faec8c103af1ca71bf|
# 2025-12-25 00:20:56 joe.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/joe.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:56|install|joe|4.6-3.1|riscv64|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|902edefc56fb30611f94ea169857829ffc50f9b82f43d8cda70353b76ced6892|
# 2025-12-25 00:20:57 libyui-ncurses16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libyui-ncurses16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:57|install|libyui-ncurses16|4.7.6-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|94f0b15ddbd8cfdbe5ef5f1a8444c0230681eeef727ceaa437c1dc0ed2eee96d|
# 2025-12-25 00:20:57 libyui16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libyui16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:57|install|libyui16|4.7.6-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|4562537b86c4c93cef00a749899e87d010a4322e37f88191a6f9fd76e5f5d53a|
# 2025-12-25 00:20:57 libyaml-cpp0_8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libyaml-cpp0_8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:57|install|libyaml-cpp0_8|0.8.0-4.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|0ecbd6489c2c524d9c40877acf6c3a11aef1002e9a4534db5fab8ea9caa8db1d|
# 2025-12-25 00:20:58 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libsigc-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:58|install|libsigc-2_0-0|2.12.1-2.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|7a8e3e32227e3775ba8984fbba397a15430d6eecde67665512d2a7a0f9f18912|
# 2025-12-25 00:20:58 libboost_thread1_90_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libboost_thread1_90_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:58|install|libboost_thread1_90_0|1.90.0-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|d4b846a7db838e591f4ec5e11189a9d4069612ae00383207ef7eab58c153d736|
# 2025-12-25 00:20:58 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/p11-kit.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:58|install|p11-kit|0.25.10-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|56419d8c7a99ba6e6ef7134d9cf84edc9e1161b41638eed14ea5f4498680bd8c|
# 2025-12-25 00:20:59 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/p11-kit-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:59|install|p11-kit-tools|0.25.10-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|b609615cb5a4b871bbb00fb3a0abbd2889a54f50ccda9e7bef0388eae38f7eff|
# 2025-12-25 00:20:59 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libmount1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:59|install|libmount1|2.41.2-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|14baa647dddce32fa91dc23e8a147f84e12b7f0470cd6496c808ac77f9184dfd|
# 2025-12-25 00:20:59 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libfdisk1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:20:59|install|libfdisk1|2.41.2-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|631826bfcd2dc8cb9dd1b8ade49d2245c4795b2ca3d0ea86cdb10552d3111d7b|
# 2025-12-25 00:21:05 perl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/perl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:05|install|perl|5.42.0-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|ec58b93aa3608e09e49636fa2764a370f043b3ade26c55237d91b1fce3d1f345|
# 2025-12-25 00:21:05 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libusb-1_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:05|install|libusb-1_0-0|1.0.29-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|642b13932c304da03078637d8b44d5631b9ee62e1acde83d6bf37265e406d763|
# 2025-12-25 00:21:05 libhidapi-hidraw0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libhidapi-hidraw0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:05|install|libhidapi-hidraw0|0.14.0-1.2|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|b05940e6c607dc7f7a50a581e4fa17f6ef2a9b293cb51e036c6f95b1b27caf8b|
# 2025-12-25 00:21:06 libwtmpdb0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libwtmpdb0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:06|install|libwtmpdb0|0.75.0+git20251130.0d8fe7a-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|1dcdbb05c712d63afedd34eaaa34be5ac049e4bea0f20c10e7eda0af6e5a3669|
# 2025-12-25 00:21:06 libproc2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libproc2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:06|install|libproc2-1|4.0.5-2.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|ecfce038f7b6b4479ef1c7bcd514d0d5609db11e99befbd7f7055a6a890ca84d|
# 2025-12-25 00:21:06 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/bash.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:06|install|bash|5.3.9-5.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|17aaa7a67568af906d505d09bdef4367581898ef44cddee01788ce6e80bc13c8|
# 2025-12-25 00:21:07 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/bash-sh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:07|install|bash-sh|5.3.9-5.1|noarch||80fc9ce3dfae40bdb86d8ca642ce06ed|be6df2a5be58565e069085d68bcea3244ea2125cd69300df86a060af0568d61b|
# 2025-12-25 00:21:07 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/coreutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:07|install|coreutils|9.9-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|5df753760e9ef177245c11a410150315d879542272551b52a6bdd03394ebe4eb|
# 2025-12-25 00:21:08 dialog.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/dialog.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:08|install|dialog|1.3-13.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|51814a1a60f915c653d127d15cd26d6f4dfc309865ad3ae62e8980d849568d0d|
# 2025-12-25 00:21:08 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/procps.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:08|install|procps|4.0.5-2.1|riscv64|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|a36520501531106c06261a16a9d6bc1e959c51500a98b1609ff52505c0eb82c7|
# 2025-12-25 00:21:08 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/rpm-config-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:08|install|rpm-config-SUSE|20250904-1.1|noarch||80fc9ce3dfae40bdb86d8ca642ce06ed|ae7fecb66dbb051c6e5ae30c4fa5174bfc36e4c3cc022d4966e889e87901930f|
# 2025-12-25 00:21:09 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/rpm.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/services ...
# 
2025-12-25 00:21:09|install|rpm|4.20.1-6.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|4e0790984287dd05a28156437d57906fff2728bf7d83887bbdfe760b36cfd12f|
# 2025-12-25 00:21:10 libsolv1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libsolv1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:10|install|libsolv1|0.7.34-1.4|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|cd9c10d9a86a87e1bccdc6f86d5865c1b1a7c26a0228cb539385113629417a4d|
# 2025-12-25 00:21:10 cnf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/cnf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:10|install|cnf|0.9.0~0-1.1|riscv64|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|15cc6b9e6e3c34d5f64dd39798c4bc684f38ec03361f92bf954333b7c898e6b5|
# 2025-12-25 00:21:10 xz.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/xz.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:10|install|xz|5.8.1-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|2ef3ae6fbe75dffd2bb0d3eb15c6b0708ead10541753ba0c325903fce06e9c67|
# 2025-12-25 00:21:11 vim.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/vim.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:11|install|vim|9.1.1966-1.1|riscv64|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|9f1632df8548ee00bfc3a44408a5833586082ff0aec666737a410c2b25c9102c|
# 2025-12-25 00:21:12 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:12|install|systemd-presets-common-SUSE|15-45.1|noarch||80fc9ce3dfae40bdb86d8ca642ce06ed|73cf2ae14bce59c07d253c715fe295835f7fd170792fef73c60ede70037d4767|
# 2025-12-25 00:21:12 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:12|install|systemd-default-settings-branding-openSUSE|0.10-1.1|noarch||80fc9ce3dfae40bdb86d8ca642ce06ed|3f258c85eb52d22a5b3d171a11801282fcbbef1b608c3a45281376523913f808|
# 2025-12-25 00:21:12 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/systemd-default-settings.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:12|install|systemd-default-settings|0.10-1.1|noarch||80fc9ce3dfae40bdb86d8ca642ce06ed|7389b909bc11747b2940bc309c69583dbcf82ac97a832b4087266df7b2e81d81|
# 2025-12-25 00:21:16 shared-mime-info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/shared-mime-info.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:16|install|shared-mime-info|2.4-3.2|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|1c33efeb848622d725cc3b55558a97f7e7ddc04d85442d331aeed8d3aae8f1c9|
# 2025-12-25 00:21:17 pkgconf-pkg-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/pkgconf-pkg-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:17|install|pkgconf-pkg-config|2.5.1-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|dbbca20623ee40e1c02f5e5742eea0ba7c7853f71f1f82f3dd243b36b1cef6b9|
# 2025-12-25 00:21:17 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/pinentry.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:17|install|pinentry|1.3.2-3.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|e861f7a696c3c1d2001cb956e48706a8bab7d9f1ecd7518772e47dfde5de8df0|
# 2025-12-25 00:21:17 permissions-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/permissions-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/security ...
# Checking permissions and ownerships - using the permissions files
# 	/usr/share/permissions/permissions
# 	/usr/share/permissions/permissions.easy
# 	/etc/permissions.local
# 
2025-12-25 00:21:17|install|permissions-config|1699_20251217-1.1|noarch||80fc9ce3dfae40bdb86d8ca642ce06ed|67e2c31a2440b4f7fc33afbec380bc1d7d2384f9c8d3490a50f4b509372e2a6c|
# 2025-12-25 00:21:18 patterns-wsl-tmpfiles.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/patterns-wsl-tmpfiles.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:18|install|patterns-wsl-tmpfiles|20240327-1.1|noarch|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|edca94dba97fede8da1cf59e295a9f191d156057dc4ec53451df215e3e447928|
# 2025-12-25 00:21:18 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/openSUSE-build-key.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:18|install|openSUSE-build-key|1.0-61.1|riscv64|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|a945089bd61d1eaa136241e33280efdb153daca06a8eadf060194085b44717e0|
# 2025-12-25 00:21:18 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/login_defs.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:18|install|login_defs|4.18.0-3.1|noarch||80fc9ce3dfae40bdb86d8ca642ce06ed|713976e107b94a51864afd9679ef4deeebc723e3ae6dead495774673b3f469e7|
# 2025-12-25 00:21:18 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libssh-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:18|install|libssh-config|0.11.3-1.1|noarch||80fc9ce3dfae40bdb86d8ca642ce06ed|7998d759f656b3f9ece4d3a60edde33c93064d35a75b7ce95311f3c11a37274e|
# 2025-12-25 00:21:19 libsolv-tools-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libsolv-tools-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:19|install|libsolv-tools-base|0.7.34-1.4|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|f40ea99e50ac636761f0f32331b6a817bfd369a533c5579905388bb471a9d7ec|
# 2025-12-25 00:21:19 less.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/less.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:19|install|less|685-1.1|riscv64|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|d118b169385e9b37f668689164df91c6d087098796ad2842a96f8323e3d34286|
# 2025-12-25 00:21:20 iproute2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/iproute2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:20|install|iproute2|6.18-1.1|riscv64|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|9a825b14f5182d1b35b31b9b62321e4d63ea3088aca20c9ac70d04275a372821|
# 2025-12-25 00:21:21 groff.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/groff.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:21|install|groff|1.23.0-4.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|bcfcf01aadb0d1270caa2057fbc486af0270ed38df09f9d4efeb962cf99ec4ee|
# 2025-12-25 00:21:21 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/grep.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:21|install|grep|3.12-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|f25e1dc10b484d13b1b89a5a7b08add8a5c0768909be90b8e306feb0ab630bea|
# 2025-12-25 00:21:22 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/gawk.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:22|install|gawk|5.3.2-1.1|riscv64|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|e8ef6d81913dd5df3ad298c251d25811bcea9ae8e77bd6e04cae666ab1f7c6a1|
# 2025-12-25 00:21:22 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/cracklib.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:22|install|cracklib|2.9.11-1.2|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|9b806676cc0e4d94cc1a8dae84be7003836c7094946b277da60da019e5be7404|
# 2025-12-25 00:21:22 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libcrack2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:22|install|libcrack2|2.9.11-1.2|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|83e3b0dfdb7535ed149c1aeb082c89dece43606ecaf5f7eaf3a9799bb6529766|
# 2025-12-25 00:21:22 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/cpio.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:22|install|cpio|2.15-6.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|d20ce10b3b994dc051f7b5e24f62fba1fd31d6c887734190f88a2d88963488a3|
# 2025-12-25 00:21:24 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/ca-certificates.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:24|install|ca-certificates|2+git20251006.0b604c2-1.1|noarch|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|c738af0a0a8105884304096ca49d8eae9cc730e82138b2b2b1ec0885d894b934|
# 2025-12-25 00:21:27 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/ca-certificates-mozilla.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:27|install|ca-certificates-mozilla|2.74-4.1|noarch|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|2341c0f7f2c7dfb0eff90db78593767a31e0e37d2c9e0e2c624bd395f8a39ec6|
# 2025-12-25 00:21:27 bzip2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/bzip2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:27|install|bzip2|1.0.8-5.3|riscv64|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|3b7392f58838d898ee2ce64b7137f01542b687c53ae728c6fa801824d3f80670|
# 2025-12-25 00:21:27 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:27|install|systemd-presets-branding-openSUSE|12.2-28.1|noarch||80fc9ce3dfae40bdb86d8ca642ce06ed|05023629c93037fa4a64af8e641183a58e8e32a0294a1ce7ebfb88cedd1ef29e|
# 2025-12-25 00:21:27 gio-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/gio-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:27|install|gio-branding-openSUSE|42.1-4.6|noarch||80fc9ce3dfae40bdb86d8ca642ce06ed|697d387bc191be935822a10d51503a642639b9a4ca5ac0ac2f7ac9298d5124ee|
# 2025-12-25 00:21:28 libgio-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libgio-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:28|install|libgio-2_0-0|2.86.3-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|f1d8b145fae7ddfb36e0e94bf34cb5f9b3500e06479d15c30989ee6b0332ecde|
# 2025-12-25 00:21:29 glib2-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/glib2-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# No schema files found: doing nothing.
# 
2025-12-25 00:21:29|install|glib2-tools|2.86.3-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|635668db9c26c0a34b6a7851cd220eaca72afe459a10b00e2b080c9de8444b1c|
# 2025-12-25 00:21:30 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/gpg2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:30|install|gpg2|2.5.14-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|6028de4faee0d5145db316a11d683a02a93e55322b03ebaf6a6d2e9fee600325|
# 2025-12-25 00:21:30 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/permissions.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:30|install|permissions|1699_20251217-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|7894c86cf4a8172683180c02ca3256a75059b5999dc837d64d29bcc00fe547be|
# 2025-12-25 00:21:31 libopenssl3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libopenssl3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:31|install|libopenssl3|3.5.3-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|0a568624f94c243316de57a4258135954c4b9ad8dfb0ffdc664571f8a5f9e131|
# 2025-12-25 00:21:31 libgpgme45.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libgpgme45.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:31|install|libgpgme45|2.0.1-2.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|6649d9fddd309db2a84652ab9d519c2eee4a6e2a4c5994a0d1a07770cf79692e|
# 2025-12-25 00:21:32 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/pam.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:32|install|pam|1.7.1-6.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|e62ddb8eca3c90b7a6a8821ffa8b8ddc0870cf2682b54ac5df72e0bdeff3c7d9|
# 2025-12-25 00:21:32 iputils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/iputils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/clockdiff: setting to root:root 0755 "cap_net_raw=p". (missing capabilities)
# 
2025-12-25 00:21:32|install|iputils|20250605-1.1|riscv64|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|436792e65caa7e95324493df53a227586a19965b139c9491daae142205bbc063|
# 2025-12-25 00:21:33 openssh-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/openssh-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:33|install|openssh-common|10.2p1-2.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|5cd5fb54432c9e54dad22cb05f78df044171615d516921644a9e3fa70c6de74f|
# 2025-12-25 00:21:33 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libzck1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:33|install|libzck1|1.5.2-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|cc8974148234eb6666a86bf07505993fd6c61387f517e10cdcdb57615a6b2cbe|
# 2025-12-25 00:21:33 libldap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libldap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:33|install|libldap2|2.6.10-1.2|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|096390ebfb87e2e3b2fa1880d933ef7740824bd8c976acb4489340caaade705c|
# 2025-12-25 00:21:33 libfido2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libfido2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:33|install|libfido2-1|1.15.0-1.2|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|9ef6f3de6477b1457b71131464aeb966ed681d9dd427aed730e55ef95da9e776|
# 2025-12-25 00:21:34 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/krb5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:34|install|krb5|1.22.1-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|8ba95742003c5fb8318d53bf7dd4b3487bff84a42a3331ad4e3a163e134a7a67|
# 2025-12-25 00:21:35 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/util-linux.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:35|install|util-linux|2.41.2-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|8ecdd9e3e5f775ef01de3f2cf9ff6f087cb0881d9f7b2f009292855648c59017|
# 2025-12-25 00:21:36 shadow-pw-mgmt.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/shadow-pw-mgmt.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/newgidmap: setting to root:root 0755 "cap_setgid=ep". (wrong permissions 4755, missing capabilities)
# /usr/bin/newuidmap: setting to root:root 0755 "cap_setuid=ep". (wrong permissions 4755, missing capabilities)
# 
2025-12-25 00:21:36|install|shadow-pw-mgmt|4.18.0-3.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|6c8c9f84030f0912364bbb1876473193cc1f6615d2e330d29f843acb99072cc5|
# 2025-12-25 00:21:36 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:36|install|shadow|4.18.0-3.1|riscv64|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|7eb413213eb5ca0f2093a35081c99a15f2a8d46ac155b8c2da6f518ff8187047|
# 2025-12-25 00:21:37 pam-extra.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/pam-extra.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:37|install|pam-extra|1.7.1-6.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|5e0900420590d455ff8e7fe4747378b582948508115975248b43d0fff0f38db1|
# 2025-12-25 00:21:38 kbd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/kbd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2025-12-25 00:21:38|install|kbd|2.7.1-2.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|30309d020ef40bfd2eb37c7924f37aa275e32134c74c325c2d5f02342875916d|
# 2025-12-25 00:21:39 sudo.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/sudo.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:39|install|sudo|1.9.17p2-1.1|riscv64|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|a0999b3dbd1edfe5a6029be813cd7d5c1fc0c854de947224fa29fa634d8bbabf|
# 2025-12-25 00:21:40 openssh-clients.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/openssh-clients.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:40|install|openssh-clients|10.2p1-2.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|66ff7d407b8a583457294546a825f8a23cd52bdd9431ba3deecba952dd38c92e|
# 2025-12-25 00:21:40 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libtirpc3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:40|install|libtirpc3|1.3.7-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|c0da36b53d227fc6cecb337bc3d9286740cccf06c3204ca52de7ec1eb33b2572|
# 2025-12-25 00:21:40 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libssh4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:40|install|libssh4|0.11.3-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|1435c321f9f1f100a956eb586e2d70619f6769d441d1ed3ad7ecc632047be54e|
# 2025-12-25 00:21:41 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/sysuser-shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:41|install|sysuser-shadow|3.3-12.1|noarch||80fc9ce3dfae40bdb86d8ca642ce06ed|f18a9d097d2d2c1f82c3196176bdc1ec583131f1df9187a5328e375a0810cd6e|
# 2025-12-25 00:21:41 pam-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/pam-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: module /lib64/security/pam_pwquality.so is not installed.
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# 
2025-12-25 00:21:41|install|pam-config|2.13+git.20251203-1.1|riscv64|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|dd80714be3a9d38f6bc0573a671212bab024ae125a54cc161fdd7281119012d6|
# 2025-12-25 00:21:41 lsof.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/lsof.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:41|install|lsof|4.99.4-3.1|riscv64|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|b51715a49cebb6cdc9319ede2968ff7298f393fdb1d847957ab076e1e23d3e57|
# 2025-12-25 00:21:42 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libcurl4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:42|install|libcurl4|8.17.0-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|e1099b5bd0c41002671f849593e7bfa7a8a3a7fc72aaae74925a4d84e33446b4|
# 2025-12-25 00:21:42 system-user-nobody.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/system-user-nobody.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 65533 nogroup
# /usr/sbin/useradd -r -c nobody -d /var/lib/nobody -U -u 65534 nobody -s /usr/sbin/nologin
# useradd warning: nobody's uid 65534 is greater than SYS_UID_MAX 499
# /usr/sbin/usermod --expiredate 1 nobody
# 
2025-12-25 00:21:42|install|system-user-nobody|20250822-2.1|noarch|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|696359d94a8d5113b865544e896eb61bbf61400001aa1c20326b410f82138c6c|
# 2025-12-25 00:21:43 system-user-man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/system-user-man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 62 man
# /usr/sbin/useradd -r -c Manual pages viewer -d /var/lib/empty -g man -u 13 man -s /usr/sbin/nologin
# /usr/sbin/usermod --expiredate 1 man
# 
2025-12-25 00:21:43|install|system-user-man|20250822-2.1|noarch||80fc9ce3dfae40bdb86d8ca642ce06ed|4873a9b78ffcb61bf214e82742826c12f8a69671740e771ff8d4fab25956d8a8|
# 2025-12-25 00:21:44 openssh-server.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/openssh-server.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c SSH daemon -d /var/lib/sshd -U sshd -s /usr/sbin/nologin
# Updating /etc/sysconfig/ssh ...
# 
2025-12-25 00:21:44|install|openssh-server|10.2p1-2.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|1b05568427b7270d372b25cff266e7e56a39d3d312893481d75b0d968efbf36b|
# 2025-12-25 00:21:45 dbus-1-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/dbus-1-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c User for D-Bus -d /run/dbus -U messagebus -s /usr/sbin/nologin
# 
2025-12-25 00:21:45|install|dbus-1-common|1.14.10-5.1|noarch||80fc9ce3dfae40bdb86d8ca642ce06ed|610dd0f1221de3e1cdbc67047323e37afabed63769c91336c501ebb4eebc695b|
# 2025-12-25 00:21:46 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libzypp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:46|install|libzypp|17.37.18-1.3|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|d0e77549ae9417ae38ca4464ca1cf0274c953d8904d6873d4ae62e4110ade2d6|
# 2025-12-25 00:21:46 libpxbackend-1_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libpxbackend-1_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:46|install|libpxbackend-1_0|0.5.12-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|90e0799538647bd8d2bcb83c0fbee41c8e70ba43ae8dcea50b333177781492ca|
# 2025-12-25 00:21:47 man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:47|install|man|2.13.1-2.1|riscv64|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|3a4c9abe7ab5390019480960727f4cf634b2486d53ee24726b562de329b32a6b|
# 2025-12-25 00:21:47 openssh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/openssh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:47|install|openssh|10.2p1-2.1|riscv64|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|a88987c4736c87d880806d1dcdf871341eaffd64f92ec8a9e389d3c5e444c125|
# 2025-12-25 00:21:47 libdbus-1-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libdbus-1-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:47|install|libdbus-1-3|1.14.10-5.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|25a93309a636722c5e132e9719d327b9aca350ebaec883bfebc8fc13338f74ea|
# 2025-12-25 00:21:48 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/zypper.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:48|install|zypper|1.14.94-1.2|riscv64|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|e022b6ce172e1de918a3ea69eb63f06b59e15166843640aae1cbf530d6142089|
# 2025-12-25 00:21:49 libyui-ncurses-pkg16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libyui-ncurses-pkg16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:49|install|libyui-ncurses-pkg16|4.7.6-1.1|riscv64|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|cb62ff66be56ddb4888f75b307d8988649d4662be9cb5448cf2921c52b902349|
# 2025-12-25 00:21:49 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/libproxy1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:49|install|libproxy1|0.5.12-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|bda420baf70e3534970e3da5e4504ccb1c14c11ba7fc04475e95ebe8c3846a37|
# 2025-12-25 00:21:49 dbus-1-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/dbus-1-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:49|install|dbus-1-tools|1.14.10-5.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|7080ba9776899f9df0d89461235985519b578f5a53ca2ff617f6bab11e11f146|
# 2025-12-25 00:21:50 openSUSE-repos-Tumbleweed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/openSUSE-repos-Tumbleweed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:50|install|openSUSE-repos-Tumbleweed|20250728.9adc675-1.1|riscv64|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|0a889984e1c85b08db1cf16d1615f74c48abee1add8ed9d39ecb1c4c5e2075da|
# 2025-12-25 00:21:50 wget.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/wget.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:50|install|wget|1.25.0-2.1|riscv64|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|f5192d080a9640a76bbf1fb6d2570b4f85c63ccd491009b27778debacf58e4b4|
# 2025-12-25 00:21:51 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/openSUSE-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:51|install|openSUSE-release|20251224-2408.1|riscv64|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|413a0606265f52cad912f44d14d68b8c0006da6b9a2b99a05381c652fd031c44|
# 2025-12-25 00:21:52 patterns-base-minimal_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/patterns-base-minimal_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:52|install|patterns-base-minimal_base|20241218-22.1|riscv64|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|95fd700be118fe981af92df45d8de3b8a1a448accbb3d8ce3dcf36865d07db0a|
# 2025-12-25 00:21:52 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/aaa_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/proxy ...
# 
2025-12-25 00:21:52|install|aaa_base|84.87+git20251111.509a363-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|6e2b224b3c3f8665f9a24b062e27052c3f6133c5e8a381cacab07d57492910cc|
# 2025-12-25 00:21:52 aaa_base-extras.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/aaa_base-extras.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/backup ...
# 
2025-12-25 00:21:52|install|aaa_base-extras|84.87+git20251111.509a363-1.1|riscv64|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|05aa3e34f8e7ff6326b68eac7eb5ef9e9945f9304d93962859d23ba9fe3ca62a|
# 2025-12-25 00:21:53 dbus-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/dbus-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:53|install|dbus-1|1.14.10-5.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|baf2c35716be93592cfd7887a4010c3fef9e8b942b3a144086a2c28b7868df28|
# 2025-12-25 00:21:57 systemd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/systemd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Running in chroot, ignoring command 'daemon-reexec'
# 
2025-12-25 00:21:57|install|systemd|257.9-3.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|024bd0be8cfb54c6648fcf2b7d4f69c2b9f2e6850c2fd5eee4b1447d65d06069|
# 2025-12-25 00:21:59 dbus-broker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/dbus-broker.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Created symlink '/etc/systemd/system/dbus.service' -> '/usr/lib/systemd/system/dbus-broker.service'.
# Created symlink '/etc/systemd/user/dbus.service' -> '/usr/lib/systemd/user/dbus-broker.service'.
# 
2025-12-25 00:21:59|install|dbus-broker|37-1.1|riscv64||80fc9ce3dfae40bdb86d8ca642ce06ed|24ee9dfb6c65ebbd58b5235011813c1fbd48d84ab6542b692432a42cc231bc55|
# 2025-12-25 00:21:59 aaa_base-wsl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/aaa_base-wsl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:59|install|aaa_base-wsl|84.87+git20251111.509a363-1.1|riscv64|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|d21d82e2ea314281e6c4d09a9e9f8f6f9fcebf92ccde5d498b86717c20e1f014|
# 2025-12-25 00:21:59 screen.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/screen.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:21:59|install|screen|4.9.1-5.1|riscv64|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|8e1d8d0375afcf08bdf0508b570d2bb6431a81b458931ae7e78838d932e23f25|
# 2025-12-25 00:22:00 live-langset-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/live-langset-data.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:22:00|install|live-langset-data|3.0-1.1|noarch||80fc9ce3dfae40bdb86d8ca642ce06ed|eb9e09c1c18ac4585fd141c185d2efa1fee2d354457301539ca06592dc37df2f|
# 2025-12-25 00:22:01 wsl-firstboot.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/80fc9ce3dfae40bdb86d8ca642ce06ed/wsl-firstboot.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-25 00:22:01|install|wsl-firstboot|1.5.9+git20251110.c1fca4e-1.1|noarch|root@i04-ch1c|80fc9ce3dfae40bdb86d8ca642ce06ed|1fe42e71e0b42e5a2b3ab29169ec67b8aee8fb2f358d1675bbed1863788cdeff|
# 2025-12-25 00:22:02 %posttrans(filesystem-84.87-19.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-25 00:22:02 %posttrans(coreutils-9.9-1.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-25 00:22:02 %posttrans(rpm-4.20.1-6.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-25 00:22:03 %posttrans(systemd-presets-common-SUSE-15-45.1.noarch) script output:
# Created symlink '/etc/systemd/system/default.target.wants/ca-certificates.path' -> '/usr/lib/systemd/system/ca-certificates.path'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/kbdsettings.service' -> '/usr/lib/systemd/system/kbdsettings.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/man-db.timer' -> '/usr/lib/systemd/system/man-db.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-rpmdb.timer' -> '/usr/lib/systemd/system/backup-rpmdb.timer'.
# Created symlink '/etc/systemd/system/default.target.wants/soft-reboot-cleanup.service' -> '/usr/lib/systemd/system/soft-reboot-cleanup.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-sysconfig.timer' -> '/usr/lib/systemd/system/backup-sysconfig.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/check-battery.timer' -> '/usr/lib/systemd/system/check-battery.timer'.
# Created symlink '/etc/systemd/system/getty.target.wants/getty@tty1.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/remote-fs.target' -> '/usr/lib/systemd/system/remote-fs.target'.
# Created symlink '/etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer' -> '/usr/lib/systemd/user/systemd-tmpfiles-clean.timer'.
# Created symlink '/etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service' -> '/usr/lib/systemd/user/systemd-tmpfiles-setup.service'.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-25 00:22:03 %posttrans(login_defs-4.18.0-3.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-25 00:22:03 %posttrans(libssh-config-0.11.3-1.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-25 00:22:06 %posttrans(ca-certificates-mozilla-2.74-4.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-25 00:22:06 %posttrans(systemd-presets-branding-openSUSE-12.2-28.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-25 00:22:06 %posttrans(pam-1.7.1-6.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-25 00:22:06 %posttrans(krb5-1.22.1-1.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-25 00:22:06 %posttrans(util-linux-2.41.2-1.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-25 00:22:06 %posttrans(shadow-4.18.0-3.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-25 00:22:06 %posttrans(kbd-2.7.1-2.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-25 00:22:07 %posttrans(sudo-1.9.17p2-1.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-25 00:22:07 %posttrans(openssh-clients-10.2p1-2.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-25 00:22:07 %posttrans(pam-config-2.13+git.20251203-1.1.riscv64) script output:
# *** load_config (common-account-pc, account, ...)
# **** Trying /etc/pam.d/common-account-pc...
# *** Using config file /etc/pam.d/common-account-pc
# **** [account, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (account): ''
# *** load_config (common-auth-pc, auth, ...)
# **** Trying /etc/pam.d/common-auth-pc...
# *** Using config file /etc/pam.d/common-auth-pc
# **** [auth, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (auth): 'try_first_pass '
# *** load_config (common-password-pc, password, ...)
# **** Trying /etc/pam.d/common-password-pc...
# *** Using config file /etc/pam.d/common-password-pc
# **** [password, required, pam_unix.so, nullok shadow ]
# **** def_parse_config [pam_unix.so] (password): 'nullok shadow '
# *** load_config (common-session-pc, session, ...)
# **** Trying /etc/pam.d/common-session-pc...
# *** Using config file /etc/pam.d/common-session-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, optional, pam_systemd.so, ]
# **** parse_config_pam_systemd.so (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (common-session-nonlogin-pc, session, ...)
# **** Trying /etc/pam.d/common-session-nonlogin-pc...
# *** Using config file /etc/pam.d/common-session-nonlogin-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (postlogin-account-pc, account, ...)
# **** Trying /etc/pam.d/postlogin-account-pc...
# *** Using config file /etc/pam.d/postlogin-account-pc
# *** load_config (postlogin-auth-pc, auth, ...)
# **** Trying /etc/pam.d/postlogin-auth-pc...
# *** Using config file /etc/pam.d/postlogin-auth-pc
# *** load_config (postlogin-password-pc, password, ...)
# **** Trying /etc/pam.d/postlogin-password-pc...
# *** Using config file /etc/pam.d/postlogin-password-pc
# *** load_config (postlogin-session-pc, session, ...)
# **** Trying /etc/pam.d/postlogin-session-pc...
# *** Using config file /etc/pam.d/postlogin-session-pc
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-25 00:22:07 %posttrans(openssh-server-10.2p1-2.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-25 00:22:07 %posttrans(libzypp-17.37.18-1.3.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-25 00:22:07 %posttrans(man-2.13.1-2.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-25 00:22:07 %posttrans(zypper-1.14.94-1.2.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-25 00:22:08 %posttrans(openSUSE-repos-Tumbleweed-20250728.9adc675-1.1.riscv64) script output:
# Adding service 'openSUSE'...
# Service 'openSUSE' has been successfully added.
# URI         : dir:/usr/share/zypp/local/service/openSUSE
# Enabled     : Yes
# Autorefresh : Yes
# Refreshing service 'openSUSE'.
2025-12-25 00:22:09|radd   |openSUSE:repo-oss|http://cdn.opensuse.org/ports/riscv/tumbleweed/repo/oss|
2025-12-25 00:22:09|radd   |openSUSE:repo-oss-debug|http://cdn.opensuse.org/ports/riscv/debug/tumbleweed/repo/oss|
2025-12-25 00:22:09|radd   |openSUSE:repo-oss-source|http://cdn.opensuse.org/ports/riscv/source/tumbleweed/repo/oss|
2025-12-25 00:22:09|radd   |openSUSE:repo-non-oss|http://cdn.opensuse.org/ports/riscv/tumbleweed/repo/non-oss|
2025-12-25 00:22:09|radd   |openSUSE:repo-non-oss-source|http://cdn.opensuse.org/ports/riscv/source/tumbleweed/repo/non-oss|
2025-12-25 00:22:09|radd   |openSUSE:repo-openh264|https://codecs.opensuse.org/openh264/openSUSE_Tumbleweed|
2025-12-25 00:22:09|radd   |openSUSE:update-tumbleweed|http://cdn.opensuse.org/ports/riscv/update/tumbleweed|
# All services have been refreshed.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-25 00:22:09 %posttrans(screen-4.9.1-5.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-25 00:22:10 %transfiletriggerin(man-2.13.1-2.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-25 00:22:10 %transfiletriggerin(systemd-257.9-3.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
